literal.role
Prev | Miscellaneous | Next

## literal.role

`literal.role` — Default role to apply to verbatim blocks

## Synopsis

          <xsl:param name="literal.role"/>

## Description

When not empty and when no `role` attribute is specified for a block verbatim block to render, this parameter is applied as formatting role.

The allowed values are specified in the section called “Dblatex Specific Options”. If the value is not one of the allowed value, the role is then ignored.

Prev | Up | Next
literal.class | Home | literal.environment